gateway 端 如何做多层路由,然后做负载均衡

gateway 端 如何做多层路由,然后做负载均衡 我的需求是:1000万个用户同时连接 目前架构是 gateway worker worker worker redis mongo 就是gateway 那层如何做分离呢? ...

kane 发表与 2017-07-13 4733 浏览 4 回答
请问大神 这个框架能写实时语音聊天吗?

请问大神 这个框架能写实时语音聊天吗?...

kane 发表与 2017-07-13 2811 浏览 2 回答
最近变态苹果要求支持https请问下WebServer要支持HTTPS改如何处理

原来的是 :new WebServer("http://") 想改成这个样子 new WebServer("https://") 但是不支持! 请问如何处理呢? 如果用nginx加一层ssl代理,那么webserver是不是没必要存在了呢?...

kane 发表与 2016-12-21 2373 浏览 2 回答
最近线上项目老报的一个错误

worker exit with status 64000 这个错误可能是什么问题,造成的呢?...

kane 发表与 2016-07-07 3952 浏览 1 回答
发现一个关于内存不释放的问题

不是WOKERMAN的问题。帮我删除了个帖子吧。。。 谢谢。。。...

kane 发表与 2016-07-05 3045 浏览 5 回答
如何让GATE同时支持IPV6和IPV4访问

目前http(这不是外部链接)://0.0.0.0:80 只支持IPV4。。在IPV6-ONLY的环境下就不能访问了。。 但是如果 http(这不是外部链接)://:80 在IPV6-ONLY的环境下能访问了 但是IPV4就不能访问了。。 请问,如何让他可以支持两个环境都能访问呢?...

kane 发表与 2016-06-30 3065 浏览 3 回答
如何使workerman支持redis集群

如何使workerman支持redis集群 原来我链接的是redis3.0.5的单个服务器没有问题。 现在我把redis3.0.5做成了集群cluster 。 结果用同样的方式就没法访问了。。。请问大神如何解决问题。...

kane 发表与 2015-11-11 5335 浏览 3 回答
GatewayWorker中workerman版本升级的问题?

目前 GatewayWorker 中 workerman的版本是3.1.8 而我看到workerman的最新版本是3.2.2了。。 请问如何更新GatewayWorker 中 workerman版本。。是下载直接覆盖吗?还是如何?...

kane 发表与 2015-10-26 3337 浏览 1 回答

kane

1910
积分
0
获赞数
0
粉丝数
2015-10-26 加入
🔝